body {
    background-image: url("https://image.jimcdn.com/app/cms/image/transf/none/path/s2217cd0bb1220415/image/i921c8cdd05b2108e/version/1683748912/antique-photos-and-camera.jpg");
    background-size: cover;
}

.container {
    width: 50%;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 20px;
    text-align: center;
}
